.version.las_posas /* version checker */
{
	color: #0000F5;
	background-color: #388294;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 845px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -238px;
	margin-bottom: -46px;
	width: 0.01px;
}

#u756_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1366px;
	left: -100px;
}

#u1115
{
	z-index: 40;
	width: 475px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 538px;
}

#u756,#u756-bw
{
	z-index: 14;
	min-height: 237px;
}

#u99
{
	z-index: 2;
	height: 18px;
}

#u99-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 2;
	top: 1px;
}

#menuu356
{
	z-index: 15;
	width: 601px;
	margin-left: 383px;
	margin-top: 16px;
}

#u357
{
	width: 148px;
	min-height: 23px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u358
{
	width: 148px;
	padding-bottom: 6px;
}

#u358:hover
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u358.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u361-4
{
	width: 148px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u358:hover #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u358.MuseMenuActive #u361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u364
{
	width: 149px;
	min-height: 23px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 150px;
}

#u365
{
	width: 149px;
	padding-bottom: 6px;
}

#u365:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u367-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u365:hover #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u372
{
	width: 149px;
	min-height: 23px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 301px;
}

#u375
{
	width: 149px;
	padding-bottom: 6px;
}

#u365.MuseMenuActive,#u375:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u378-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u365.MuseMenuActive #u367-4,#u375:hover #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u379
{
	width: 149px;
	min-height: 23px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 452px;
}

#u380
{
	width: 149px;
	padding-bottom: 6px;
}

#u375.MuseMenuActive,#u380:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u380.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u382-4
{
	width: 149px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u375.MuseMenuActive #u378-4,#u380:hover #u382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u380.MuseMenuActive #u382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu2576
{
	z-index: 51;
	width: 0.01px;
	height: 373px;
	left: -5px;
	margin-top: 25px;
	position: relative;
}

#u2585
{
	position: absolute;
	width: 1312px;
	height: 539px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 214px;
	left: 40px;
	-pie-background: rgba(0,0,0,0.9);
}

#u2585popup
{
	z-index: 52;
}

#u5171
{
	z-index: 53;
	width: 1268px;
	height: 477px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2686
{
	z-index: 55;
	width: 1268px;
	height: 477px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2686_img
{
	padding-left: 316px;
	padding-right: 316px;
}

#u5189
{
	z-index: 57;
	width: 1268px;
	height: 477px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u2704
{
	z-index: 59;
	width: 1268px;
	height: 477px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5171_img,#u5189_img,#u2704_img
{
	padding: 18px 314px 17px;
}

#u2591
{
	position: absolute;
	width: 1376px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 191px;
}

#u2591popup
{
	z-index: 61;
}

#u5174
{
	z-index: 62;
	width: 242px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u2689
{
	z-index: 64;
	width: 242px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u5192
{
	z-index: 66;
	width: 242px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 693px;
}

#u2707
{
	z-index: 68;
	width: 242px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 945px;
}

#u5174:hover,#u2689:hover,#u5192:hover,#u2707:hover
{
	width: 242px;
	height: 182px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5174_clip,#u5192_clip,#u2707_clip
{
	overflow: hidden;
	width: 242px;
	height: 182px;
}

#u5174_img,#u5192_img,#u2707_img
{
	margin-left: -10px;
	margin-right: -11px;
}

#u2582
{
	position: absolute;
	width: 340px;
	background-color: transparent;
	top: 723px;
	left: 638px;
}

#u2582popup
{
	z-index: 70;
}

#u5177-4
{
	z-index: 71;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	text-align: right;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2692-4
{
	z-index: 75;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	text-align: right;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u5195-4
{
	z-index: 79;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	text-align: right;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2710-4
{
	z-index: 83;
	width: 340px;
	min-height: 22px;
	background-color: transparent;
	line-height: 20px;
	text-align: right;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u2577-3
{
	position: absolute;
	width: 50px;
	min-height: 50px;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 434px;
	left: 246px;
	background: transparent url("../images/arrowlt.png") no-repeat left top;
}

#u2577-3popup
{
	z-index: 87;
}

#u2590-3
{
	position: absolute;
	width: 50px;
	min-height: 50px;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 434px;
	left: 1096px;
	background: transparent url("../images/arrowrt.png") no-repeat left top;
}

#u2590-3popup
{
	z-index: 90;
}

#u2580
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 711px;
	left: 986px;
}

#u2580:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u2580:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u2581-4
{
	z-index: 94;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1107
{
	z-index: 3;
	height: 19px;
}

#u1107-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 3;
	top: 844px;
}

#pu283-4
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 411px;
}

#u283-4
{
	z-index: 4;
	width: 409px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 12px;
}

#menuu3767
{
	z-index: 42;
	width: 178px;
	margin-right: -10000px;
	left: 565px;
}

#u3789
{
	width: 43px;
	min-height: 40px;
	margin-right: -10000px;
}

#u3792
{
	width: 43px;
	height: 40px;
}

#u3792:hover
{
	width: 43px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u3908
{
	width: 43px;
	min-height: 40px;
	margin-right: -10000px;
	left: 45px;
}

#u3909
{
	width: 43px;
	height: 40px;
}

#u3792.MuseMenuActive,#u3909:hover
{
	width: 43px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u3968
{
	width: 43px;
	min-height: 40px;
	margin-right: -10000px;
	left: 90px;
}

#u3969
{
	width: 43px;
	height: 40px;
}

#u3909.MuseMenuActive,#u3969:hover
{
	width: 43px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u3961
{
	width: 43px;
	min-height: 40px;
	margin-right: -10000px;
	left: 135px;
}

#u3962
{
	width: 43px;
	height: 40px;
}

#u3969.MuseMenuActive,#u3962:hover
{
	width: 43px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u3962.MuseMenuActive
{
	width: 43px;
	height: 40px;
	min-height: 0px;
	margin: 0px;
}

#u284-6
{
	z-index: 8;
	width: 495px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 842px;
}

body
{
	position: relative;
	min-width: 1366px;
	padding-top: 236px;
	padding-bottom: 63px;
}

